
Counter - Employment  - Task #1741

MPM005	Work visa info

09/03/2019 11:51 AM - Mahmoud Tarawneh

Status: Feedback Start date: 09/03/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Shatha Alasir Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Moath,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement "MPM005 Work visa info" in PamEmploymentApp.

You can find the SRS in SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 09/03/2019 11:59 AM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 09/03/2019 04:04 PM - Mouath Saadah

- Status changed from In Progress to Feedback

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

Dear Mahmoud Tarawneh

the column  "MPM_VISA_INFO.labore_id" does not exist in Amman DB

Best Regards,

Moauath Saadah

#3 - 09/03/2019 04:26 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 09/05/2019 02:01 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Abd Alrahman almomani

This column does not exist in Kuwait also!!
#5 - 09/05/2019 02:17 PM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Mouath Saadah

- Co-Workers Shatha Alasir added

Dears,

We discussed this issue with Mr.moath and just update the relation between the tables we should not add this field in the table.

Thanks,

Abedalrhman

#6 - 09/08/2019 10:45 AM - Mouath Saadah

- % Done changed from 0 to 90

#7 - 09/25/2019 10:19 AM - Mouath Saadah

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

Dear Mahmoud Tarawneh

I am waiting new Attachment for this screen

Best Regards,

Moauath Saadah
